@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-Medium.woff2') format('woff2'),
        url('Quicksand-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-Regular.woff2') format('woff2'),
        url('Quicksand-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('LibreBaskerville-Regular.woff2') format('woff2'),
        url('LibreBaskerville-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('LibreBaskerville-Italic.woff2') format('woff2'),
        url('LibreBaskerville-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-Light.woff2') format('woff2'),
        url('Quicksand-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Quicksand';
    src: url('Quicksand-Bold.woff2') format('woff2'),
        url('Quicksand-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('LibreBaskerville-Bold.woff2') format('woff2'),
        url('LibreBaskerville-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Font Awesome 5 Free';
    src: url('FontAwesome5FreeRegular.woff2') format('woff2'),
        url('FontAwesome5FreeRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Font Awesome 5 Free Solid';
    src: url('FontAwesome5FreeSolid.woff2') format('woff2'),
        url('FontAwesome5FreeSolid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Font Awesome 5 Brands';
    src: url('FontAwesome5BrandsRegular.woff2') format('woff2'),
        url('FontAwesome5BrandsRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

